Known Vulnerabilities for Wordpress by Wordpress

Listed below are 10 of the newest known vulnerabilities associated with the software "Wordpress" by "Wordpress".

These CVEs are retrieved based on exact matches on listed software and vendor information (CPE data) as well as a keyword search to ensure the newest vulnerabilities with no officially listed software information are still displayed.

Data on known vulnerable versions is also displayed based on information from known CPEs

Known Vulnerabilities

CVE Shortened Description Severity Publish Date Last Modified
CVE-2022-21664 WordPress is a free and open-source content management system written in PHP and paired with a MariaDB database. Due to lack ... 7.4 - HIGH 2022-01-06 2022-01-23
CVE-2022-21663 WordPress is a free and open-source content management system written in PHP and paired with a MariaDB database. On a multisi... 6.6 - MEDIUM 2022-01-06 2022-01-23
CVE-2022-21662 WordPress is a free and open-source content management system written in PHP and paired with a MariaDB database. Low-privileg... 8 - HIGH 2022-01-06 2022-01-23
CVE-2022-21661 WordPress is a free and open-source content management system written in PHP and paired with a MariaDB database. Due to impro... 8 - HIGH 2022-01-06 2022-01-23
CVE-2022-0236 The WP Import Export WordPress plugin (both free and premium versions) is vulnerable to unauthenticated sensitive data disclo... 7.5 - HIGH 2022-01-18 2022-01-18
CVE-2022-0233 The ProfileGrid – User Profiles, Memberships, Groups and Communities WordPress plugin is vulnerable to Stored Cross-Site Sc... 6.4 - MEDIUM 2022-01-18 2022-01-18
CVE-2022-0232 The User Registration, Login & Landing Pages WordPress plugin is vulnerable to Stored Cross-Site Scripting due to insufficien... 4.8 - MEDIUM 2022-01-18 2022-01-18
CVE-2022-0215 The Login/Signup Popup, Waitlist Woocommerce ( Back in stock notifier ), and Side Cart Woocommerce (Ajax) WordPress plugins b... 8.8 - HIGH 2022-01-18 2022-01-18
CVE-2022-0210 The Random Banner WordPress plugin is vulnerable to Stored Cross-Site Scripting due to insufficient escaping via the category... 4.8 - MEDIUM 2022-01-18 2022-01-18
CVE-2021-44777 Cross-Site Request Forgery (CSRF) vulnerabilities leading to single or bulk e-mail entries deletion discovered in Email Track... 5.4 - MEDIUM 2022-01-19 2022-01-19

Known Affected Configurations (CPE V2.3)

Type Vendor Product Version Update Edition Language
ApplicationWordpressWordpress5.5.2AllAllAll
ApplicationWordpressWordpress5.4.2AllAllAll
ApplicationWordpressWordpress5.4.1AllAllAll
ApplicationWordpressWordpress5.4AllAllAll
ApplicationWordpressWordpress5.3.4AllAllAll
ApplicationWordpressWordpress5.3.3AllAllAll
ApplicationWordpressWordpress5.3.2AllAllAll
ApplicationWordpressWordpress5.3.1AllAllAll
ApplicationWordpressWordpress5.3.0AllAllAll
ApplicationWordpressWordpress5.2.7AllAllAll
ApplicationWordpressWordpress5.2.6AllAllAll
ApplicationWordpressWordpress5.2.5AllAllAll
ApplicationWordpressWordpress5.2.4AllAllAll
ApplicationWordpressWordpress5.2.3AllAllAll
ApplicationWordpressWordpress5.2.2AllAllAll
ApplicationWordpressWordpress5.2.1AllAllAll
ApplicationWordpressWordpress5.2AllAllAll
ApplicationWordpressWordpress5.1.6AllAllAll
ApplicationWordpressWordpress5.1.5AllAllAll
ApplicationWordpressWordpress5.1.4AllAllAll

Popular searches for Wordpress

WordPress Plugins

wordpress.org/plugins

WordPress Plugins P N LChoose from thousands of free plugins to build, customize, and enhance your WordPress website.

wordpress.org/extend/plugins wordpress.org/extend/plugins wp-plugins.net wordpress.org/extend/plugins wp-plugins.net/beta www.wp-plugins.net wordpress.org/plugins/tags/stats Plug-in (computing) WordPress Whiskey Media Website Automattic Form factor (mobile phones) Software release life cycle Spamming Free software Anti-spam techniques Personalization TinyMCE Slider (computing) Apache SpamAssassin Installation art Windows Phone Email spam Backup Social search Editing

© CVE.report 2022 Twitter Nitter Twitter Viewer |

Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.

CVE, CWE, and OVAL are registred trademarks of The MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. This site includes MITRE data granted under the following license.

CVE.report and Source URL Uptime Status status.cve.report